Bug Hunting Session
Bug 54538 - Incorrect translation of menu item LibO 3.6.1.2 (Russian language)
Summary: Incorrect translation of menu item LibO 3.6.1.2 (Russian language)
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
3.6.1.2 release
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-05 08:12 UTC by Timon
Modified: 2013-12-24 19:57 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
screenshot of highlighted menu item with incorrect translation (9.73 KB, image/jpeg)
2012-09-05 08:12 UTC, Timon
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Timon 2012-09-05 08:12:20 UTC
Created attachment 66663 [details]
screenshot of highlighted menu item with incorrect translation

"Отправить отзыв..." translated from Russian into English would be something like "Send user review ..." but actually user is redirected to https://www.libreoffice.org/get-help/bug/, where can report a bug

It would be more correct to call menu item

"Сообщить о проблеме..." ("Report a problem")
"Сообщить об ошибке..." ("Report a bug")
Comment 1 Andras Timar 2012-10-22 09:39:35 UTC
I'm not sure, if it is a translation bug. English menu is "Send Feedback" and a general web page for feedback was planned, not only for reporting bugs. I CC website mailing list, too.
Comment 2 Robinson Tryon (qubit) 2013-12-24 19:57:35 UTC
(In reply to comment #1)
> I'm not sure, if it is a translation bug. English menu is "Send Feedback"
> and a general web page for feedback was planned, not only for reporting
> bugs. I CC website mailing list, too.

The BSA is our default "feedback" page for now. We're working on an actual Feedback page, but haven't deployed it yet -- we're hoping to do so very soon! Here's the page:
http://qa.libreoffice.org/feedback/

For now I'll mark this RESOLVED WONTFIX, and I'll try to get the feedback page url updated for 4.2 rc2.

Timon - If you think that the existing translation won't be appropriate for the *new* feedback page, please feel free to update the summary/leave a comment here and change the bug status back to UNCONFIRMED.

Thanks.